/*********************************************************************
Custom Stylesheet: defines specific styles for alternate templates or pages
**********************************************************************/
/********************************
For Research.html
*********************************/
.research_box {
	float:inherit;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	width: 700px;
	height: auto;
	background-color: #F8F3E5;
}
.research_box h3 {margin-left: 10px }
.research_box p { margin-left: 10px; margin-right: 10px; text-indent: -5px;}
.research_box ul{ margin-left: 20px; margin-right: 20px;}
.research_box li { padding-left: 0px; padding-bottom: 4px; list-style-image: url("../images/raquo.gif"); line-height: 18px;}
.research_box a {  text-decoration: none; border-bottom: 1px #8a887d none; color: #565347}
.research_box a:hover {color: #820000;}

/********************************
For Department Expandable Courses
*********************************/
.mC {width: 700px; margin:0px; padding-left: 30px;}
.mH {color: #820000;  font-weight:bold; margin: 5px;}
.mL {display: none; width: auto; margin:0px; padding-left: 25px;}
.mO {margin-left:10px; display: block;}
.mC h6 {cursor: pointer;}

.mC2 {width: 700px; margin:0px;}
.mL2 {display: none; width: auto; margin:0px; padding-left: 35px; width: 725px;}
.mO2 {margin-left:10px; display: block;}
.mC2 h6 {cursor: pointer;}

.mC3 {width: 510px; margin:0px;}
.mL3 {display: none; width: auto; margin:0px; padding-left: 35px; width: 535px;}
.mO3 {margin-left:10px; display: block;}
.mC3 h6 {cursor: pointer;}

#menu1 h4 {margin-top: 10px;}
#menu1 h5 {margin: 0px; }
#menu1 p {margin-bottom: 10px; }

#menu2 h4 {margin-top: 10px;}
#menu2 h5 {margin: 0px; }
#menu2 p {margin-bottom: 10px; }

#menu3 h4 {margin-top: 10px;}
#menu3 h5 {margin: 0px; }
#menu3 p {margin-bottom: 10px; }

 
#outer{
    position:relative;
    width:700px;
}
#inner{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:340px;
}
#inner2{
    position:absolute;
    left:360px;
    top:0;
    height:100%;
    width:340px;
}
p.big { font-size: 14px; line-height: 22px; font-family: Georgia, "Times New Roman", Times, serif; color: #333; }

.big { font-size: 14px; line-height: 22px; font-family: Georgia, "Times New Roman", Times, serif; color: #333; }

/********************************
For Student Ambassador Pages
*********************************/
#ambass_box { float: left; position: relative; width: 290px; margin: 0px 14px 0px 14px; padding-bottom: 20px; }
#ambass_box_content { }
#ambass_box h3.name {border-bottom: 6px solid #3F3C30; color: #3f3c30; letter-spacing: 6px; text-transform: uppercase; font-size: 1.4em; width: 166px; float: right; margin: 0px;}
#ambass_box_info { margin: 5px 2px 5px 0px; padding: 0px 0px 0px 0px; background-color: #e6e4db; width: 162px; float: right;}
#ambass_box_info p { line-height: 1.1em; margin: 0px 0px 0px 0px; padding: 0px; }
#ambass_box_content.opacity { opacity: 1; filter: alpha(opacity=100); }
#ambass_box_content.opacity:hover {opacity: 0.7; filter: alpha(opacity=70); }
#ambass_box img { float: left; position: relative; left: -3px; top: -3px; background-image: url("../images/content_image_bg.jpg"); background-repeat: no-repeat; padding: 6px; margin-left: 0px;}
#ambass_box_video { padding: 10px 0px 0px 0px; }
.grade_level { letter-spacing: 2px; font-style: italic; font-size: 0.8em; }
.partition { width: 960px; margin: 0 auto; border-top: 1px solid #eae9e6; padding-bottom: 20px; float: left; }

.video_main { float:right; padding-right: 20px; padding-left: 20px; padding-bottom: 15px; border-left: 1px solid #eae9e6; width: 568px; height:328px; }
.video_main_bg { left: -8px; top: -8px; background-image: url("../images/graphic_poster_underlay.jpg"); background-repeat: no-repeat; padding: 8px; }
.video_main.opacity { opacity: 1; filter: alpha(opacity=100); }
.video_main.opacity:hover {opacity: 0.7; filter: alpha(opacity=70); }

#slideshow {
    position:relative;
	width: 163px; height: 120px;
	left: -3px; top: 3px;background-image: url("../images/graphic_tall_underlay.jpg"); background-repeat: no-repeat; margin-bottom: 10px;
}

#slideshow_frame {
    z-index:8;
    opacity:0.0;
	position: absolute;  padding-top: 8px; padding-left: 7px; padding-right: 8px; padding-bottom: 8px;
}

#slideshow_frame.active {
    z-index:10;
    opacity:1.0;
}

#slideshow_frame.last-active {
    z-index:9;
}

.three_column_content { 
	width: 30%;
	padding-left: 3.3%;
	float: left;
	display: inline;
}

.three_column_content .right { 
	float: right;

}


.fast_facts {
	font-size: 14px;
	
}


.fast_facts li {
	margin-bottom: 15px;
		list-style: none;	
}

.fast_facts .big_number {
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #820000;
}

.ohs101_bg { left: -8px; top: -8px; background-image: url("../images/graphic_poster_underlay_2.jpg"); background-repeat: no-repeat; padding: 8px; }

.units { font-style: italic; font-size: 14px; margin-top: 0px; margin-bottom: 0px; }
.course { font-weight: bold; }
.light { font-weight: normal; }


.apply-button {-moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #8C1515; 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ae1a1a),color-stop(50%, #8C1515),color-stop(50%, #6a1010),color-stop(100%, #480b0b));
background-image: -webkit-linear-gradient(top, #ae1a1a 0%,#8C1515 50%,#6a1010 50%,#480b0b 100%);
background-image: -moz-linear-gradient(top, #ae1a1a 0%,#8C1515 50%,#6a1010 50%,#480b0b 100%);
background-image: -ms-linear-gradient(top, #ae1a1a 0%,#8C1515 50%,#6a1010 50%,#480b0b 100%);
background-image: -o-linear-gradient(top, #ae1a1a 0%,#8C1515 50%,#6a1010 50%,#480b0b 100%);
background-image: linear-gradient(top, #ae1a1a 0%,#8C1515 50%,#6a1010 50%,#480b0b 100%);
border-color: #480b0b #480b0b #260606; border-radius: 4px 4px 4px 4px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); cursor: pointer; display: inline-block; font-size: 13px; margin-bottom: 0; padding: 12px 0px; text-align: center; text-shadow: 0 1px 1px rgba(38, 6, 6, 0.75); vertical-align: middle; color:#fff; font-size: 1.4em; font-weight: 600; display: block; text-transform: uppercase; letter-spacing: 0.2em;}

.apply-button:hover, .apply-button:focus { text-decoration: none; background-color: #8C1515; 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #981717),color-stop(50%, #761212),color-stop(50%, #540d0d),color-stop(100%, #320808));
background-image: -webkit-linear-gradient(top, #981717 0%,#761212 50%,#540d0d 50%,#320808 100%);
background-image: -moz-linear-gradient(top, #981717 0%,#761212 50%,#540d0d 50%,#320808 100%);
background-image: -ms-linear-gradient(top, #981717 0%,#761212 50%,#540d0d 50%,#320808 100%);
background-image: -o-linear-gradient(top, #981717 0%,#761212 50%,#540d0d 50%,#320808 100%);
background-image: linear-gradient(top, #981717 0%,#761212 50%,#540d0d 50%,#320808 100%);
-webkit-transition:background 0.08s ease;-moz-transition:background 0.08s ease;-o-transition:background 0.08s ease;transition:background 0.08s ease
text-shadow: 0 1px 1px rgba(28, 4, 4, 0.75); color:#f2f2f2;}


.apply-button:active {-webkit-box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.15), 0 3px 4px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.15), 0 3px 4px rgba(0, 0, 0, 0.05); box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.15), 0 3px 4px rgba(0, 0, 0, 0.05); text-decoration: none;}


